# Uses of Class
serp.bytecode.ConstantValue

Packages that use ConstantValue
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of ConstantValue in serp.bytecode

Methods in serp.bytecode that return ConstantValue
Modifier and Type
Method
Description
`ConstantValue`
BCField.`getConstantValue(boolean add)`
Return the constant value information for the field.

## Uses of ConstantValue in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type ConstantValue
Modifier and Type
Method
Description
`void`
BCVisitor.`enterConstantValue(ConstantValue obj)`
`void`
PrettyPrintVisitor.`enterConstantValue(ConstantValue obj)`
`void`
BCVisitor.`exitConstantValue(ConstantValue obj)`